/* CSS Document */
.suckerdiv ul {
    margin: 0;
    list-style-type: none;
    width: 148px;
    /* Width of Menu Items */
    padding: 0;
    text-align: left
    }
.suckerdiv ul li {
    position: relative
    }
/*Sub level menu items */
.suckerdiv ul li ul {
    position: absolute;
    width: 150px;
    /*sub menu width*/
    top: 0;
    visibility: hidden
    }
/* Top level menu links style */
.suckerdiv ul li.toplevel a:link, .suckerdiv ul li.toplevel a:visited {
    display: block;
    overflow: auto;
    /*force hasLayout in IE7 */
    color: #CCCCC7;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top: 0;
    padding-right: 2px;
    padding-bottom: 0;
    padding-left: 4px;
    font-weight: bold;
    /*background-image: none;
    	background-repeat: no-repeat;*/
    background-color: #6E0118;
    margin-top: 0;
    margin-right: 3px;
    margin-bottom: 0;
    margin-left: 3px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #AC4553;
    border-right-color: #420111;
    border-bottom-color: #420111;
    border-left-color: #AC4553
    }
/* Second level menu links style */
.suckerdiv ul li a:link, .suckerdiv ul li a:visited {
    display: block;
    overflow: auto;
    /*force hasLayout in IE7 */
    color: #CCCCC7;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top: 0;
    padding-right: 5px;
    padding-bottom: 0;
    padding-left: 8px;
    font-weight: bold;
    margin-top: 1px
    }
/*.suckerdiv ul li a:visited{
color: black;
}*/
/* Sub level menu links style */
.suckerdiv ul.subitem li a:link, .suckerdiv ul.subitem li a:visited {
    display: block;
    overflow: auto;
    /*force hasLayout in IE7 */
    color: #CCCCC7;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0;
    padding-top: 1px;
    padding-right: 5px;
    padding-bottom: 1px;
    padding-left: 5px;
    font-weight: bold;
    background-color: #850015;
    /*background-image: none;	
    	background-image: url(../templateimages/box/menubg/flyouttopbg.gif);
    	background-repeat: no-repeat;*/
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #AC4553;
    border-right-color: #420111;
    border-bottom-color: #420111;
    border-left-color: #AC4553
    }
.suckerdiv ul li a:hover {
    background-color: #B1012E;
    color: #FFF
    }
.suckerdiv ul li.toplevel a:hover {
    background-color: #B1012E;
    color: #FFF
    }
.suckerdiv ul.subitem li a:hover {
    background-color: #B1012E;
    color: #FFF
    }
.suckerdiv .subfolderstyle {
    background-image: url(../templateimages/box/menubg/arrow2.gif);
    background-repeat: no-repeat;
    background-position: right center
    }
/* Holly Hack for IE \*/
* html .suckerdiv ul li {
    float: left;
    height: 1%
    }
* html .suckerdiv ul li a {
    height: 1%
    }
/* End */